<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::MaterialScriptProgramDefinition Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#50c931063dc62e39f0ce3f5e944fa458">customParameters</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#634973d853b04b2cf2af2133d504b257">language</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#d766f0b063f8753dbfdbb04b1e05d2a1">name</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#71d6628fda7a428d149f7f53dcbf86dc">progType</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#cb6cf4f2d3a5fdaff51d6ca169ad0fc0">source</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#7d0607b541edd5abfc19a1e933eed431">supportsMorphAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#ceffe25ef1a661814764abcff14693a3">supportsPoseAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#e1581e882fed968d73656a5a389679ca">supportsSkeletalAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#8392666564161eed2e77efed86ead9fd">syntax</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#4fdff24708148cef3ede00b2e6abade8">usesVertexTextureFetch</a></td><td><a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptProgramDefinition</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:28 2008
</p>
</body>
</html>
